html, body{
    margin: 0;
    padding: 0;
}

body{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.hijo {
    margin: 2em 0 0 0;
     
}

.hijo2{
    margin: 0.5em 0 0 0;
}

.hijo3{
    padding: 7em 0 0 0;
}

.hijo4{
    margin: 2em 0 0 0;
}

.hijo5{
    margin: 0 0 1em 0;
}

.hijo6{
    margin: 30% 0 0 10em;
}

.hijo7{
    margin-bottom: 2em;
}

.t1{
    color: #0B103F;
    font-size: 40px; 
    font: 60px Montserrat, Sans-Serif;

}

.p1{
    color: #000000;
     font-size: 20px; 

}

.btnqs{
    width: 40%;
    background-color: #0F2F59;
}

.parallax{
    /* The image used */
  background-image: url("../assets/img/equipomedico2.jpeg");

  /* Full height */
  height: 20em;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  margin: 2em 0 2em 0;
}

.parallax-2{
    /* The image used */
    background-image: url("../assets/img/medicos.jpg");

    /* Full height */
    height: 20em;

    /* Create the parallax scrolling effect */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    padding: 8em 0 0 0;
}

.linea{
    height:0.3em; 
    width:60%; 
    background-color:#0F2F59
}

.img-index{
    width: 300px;
}

.img-detalle{
    width: 100%;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.footer{
    background-color: #BABAB2;
    margin-top: auto;
}

.color-header{
    background-color: #BABAB2;
}

.altura-titulo-tarjeta{
    height: 80px
}

.pagProd{
    background-color: #F2B84B;
}

.img-nosotros{
    width: 100%;
    height: 35em;
}


.img{
    width:50px;
    height:50px;


}

.pulse-effect {
  border: none;
  color: white;
  padding: 14px 28px;
  cursor: pointer;
  border-radius: 5px;
  background-color: #007bff; /* Color base del botón */
  transition: transform 0.3s ease-in-out; /* Transición suave del efecto de pulsación */
}

.pulse-effect:hover {
  background-color: #0056b3; /* Cambia el color al pasar el cursor sobre el botón */
}

.pulse-effect:active {
  transform: scale(0.90); /* Reduce ligeramente el tamaño del botón cuando se hace clic */
}


.product-carousel {
  text-align: center;
}

.carousel-container {
  display: flex;
  overflow-x: auto;
  gap: 20px;
  padding: 20px 0;
}

.product {
  background-color: #f9f9f9;
  border-radius: 10px;
  width: 200px;
  text-align: center;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 10px;
}

.product img {
  
  height: 225px;
  width: 175px;
  border-radius: 10px;
}

.product h3 {
  font-size: 16px;
  font-weight: bold;
}

.product p {
  font-size: 14px;
  color: #111;
}

.old-price {
  text-decoration: line-through;
  color: #999;
}

.new-price {
  color: #e74c3c;
  font-weight: bold;
  font-size: 18px;
}

.floating-buttons {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}

.floating-buttons a {
    display: block;
    margin-bottom: 10px;
}

.floating-buttons .whatsapp-button img,
.floating-buttons .call-button img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

.whatsapp-button {
    background-color: #25D366; /* Color de WhatsApp */
}

.call-button {
    background-color: #00A2DD; /* Color de llamada */
}